<div class="feedback"*ngIf="anim" [class.anim]="anim">
	<div class="inner-container">
		<div class="grid-x grid-margin-x align-center">
			<div class="cell">
				<h3 *ngIf="textInfo && textInfo.title" class="feeedback-title">{{textInfo.title}}</h3>
			</div>
			<div class="cell">
				<p class="p" *ngIf="textInfo && textInfo.body">{{textInfo.body}}</p>
			</div>
			<div class="cell">
				<div class="wrapper-actions">
					<p  (click)="closeCreate(false)" class="link-button pointer fail">Annulla</p>
					<p (click)="closeCreate(true)"  class="link-button pointer success">Continua</p>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="background" *ngIf="anim" (click)="closeCreate(false)"></div>